stormbaancoureur 2.1.6-1build1 source package in Ubuntu

Changelog

stormbaancoureur (2.1.6-1build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.
 -- Adam Conrad <adconrad@0c3.net>   Fri, 02 Dec 2011 21:24:40 -0700

Upload details

Uploaded by:
Adam Conrad on 2011-12-03
Uploaded to:
Precise
Original maintainer:
Debian Games Group
Architectures:
any all
Section:
games
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe games
Precise release on 2011-12-03 universe games

Downloads

File Size SHA-256 Checksum
stormbaancoureur_2.1.6.orig.tar.gz 3.8 MiB c6bd67695734fd430ce8e8d744710531ed4dae1bc78d5cd0529af930144e7903
stormbaancoureur_2.1.6-1build1.diff.gz 13.2 KiB f177af935fb3510c1f78f75f47378e325e2ef381594d348bd010b463c474777e
stormbaancoureur_2.1.6-1build1.dsc 1.6 KiB ebf4e867bc6740a942c618c4e0c8dc0251e4ecbd79903bd32c90f3fbf4b9ace6

Available diffs

View changes file

Binary packages built by this source

stormbaancoureur: No summary available for stormbaancoureur in ubuntu wily.

No description available for stormbaancoureur in ubuntu wily.

stormbaancoureur-data: No summary available for stormbaancoureur-data in ubuntu saucy.

No description available for stormbaancoureur-data in ubuntu saucy.